Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 10:46:11 +0000

Hi Abdul Saboor,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div dir="ltr">Hi<div><br></div>
<div>I have already provided the information that the mattress I bought is longer than the bed. I went to the store and I called your customer care twice but the response I received is that mattress return is not possible as per your policy. I feel this is a very weird policy. This is the first time I bought anything from Homebox and the first experience itself was very bad. I never had this experience with your competitors like Home Centre and Pan Emirates. I even asked your customer care if you cannot refund, please replace it with the size which fits my requirement but they were very rude and said we cannot do anything about it.</div>
<div><br></div>
<div>I spend 2600 dirhams on a mattress which is useless for me. My bed length is 190cm and the mattress is 200cm. I told your delivery guys to take it back immediately upon noticing that the mattress is large. They also told me they cannot take it back and asked me to call customer service. </div>
<div><br></div>
<div>I hope the above explanation is sufficient for you. Now you can also repeat the same and tell me that it's not refundable and you regret it. Please learn something from your competitors otherwise you will start losing customers because of rude behavior.  I will not recommend Homebox to any of my known contacts.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Prince Prakash Nair</div>
<div>Dubai, UAE</div>
<div>Mob: +971 50 9618282</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 7, 2021 at 12:19 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2522471</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdul Saboor : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Prince,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>Please share your order number.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522471